Glympse Configuration - Android 6.0 and Below